<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki elektronika:funktory</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-11-19T17:02:17+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:bramki&amp;amp;rev=1146499275"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funkcje&amp;amp;rev=1146499312"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funktory_logiczne_-_tabele_prawdy_minimalizacja_funkcji&amp;amp;rev=1146163291"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:prawa&amp;amp;rev=1146499237"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:bramki&amp;amp;rev=1146499275">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T18:01:15+01:00</dc:date>
        <title>elektronika:funktory:bramki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:bramki&amp;amp;rev=1146499275</link>
        <description>   bramka AND     bramka NAND     bramka OR     bramka NOR     bramka XOR     bramka XNOR       ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funkcje&amp;amp;rev=1146499312">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T18:01:52+01:00</dc:date>
        <title>elektronika:funktory:funkcje</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funkcje&amp;amp;rev=1146499312</link>
        <description> Przykłady minimalizacji funkcji     ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funktory_logiczne_-_tabele_prawdy_minimalizacja_funkcji&amp;amp;rev=1146163291">
        <dc:format>text/html</dc:format>
        <dc:date>2006-04-27T20:41:31+01:00</dc:date>
        <title>elektronika:funktory:funktory_logiczne_-_tabele_prawdy_minimalizacja_funkcji</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:funktory_logiczne_-_tabele_prawdy_minimalizacja_funkcji&amp;amp;rev=1146163291</link>
        <description> :wersja PDF   ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:prawa&amp;amp;rev=1146499237">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-01T18:00:37+01:00</dc:date>
        <title>elektronika:funktory:prawa</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=elektronika:funktory:prawa&amp;amp;rev=1146499237</link>
        <description> Prawa i tożsamości algebry Boole'a     ...</description>
    </item>
</rdf:RDF>
